Subject: bug#10362: 24.0.92; Random Crash when pressing backspace

From: Eli Zaretskii <[email-masked]>
Date: Sun, 25 Dec 2011 05:54:06 +0200

> Date: Fri, 23 Dec 2011 12:40:24 -0600
> From: Matthew Fidler <[email-masked]>
> 
> This error intermittently occurs with my setup.  I'm not sure what is
> going on.  I was running emacs with gdb to track another error, and
> emacs crashed when I pressed backspace.
> 
> I can't reproduce this error, but I do have a backtrace that says it
> occurs in intervals.c: 1974

Please show the backtrace.  What you show is only the message saying
that there was an assertion violation in intervals.c.  We need a full
backtrace, obtainable with the GDB command "bt full", to analyze this
problem.

Thanks.